.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}@media screen and (min-width: 1400px) {
    .padding-none .extraPaddingCF-row {
        padding-left: 0;
        padding-right: 0
    }
}
@media screen and (max-width: 1200px) {
    .padding-none .extraPaddingCF-row {
        padding-left: 80px;
        padding-right: 80px;
    }
}@media screen and (min-width: 1400px) {
    .padding-none .extraPaddingCF-row {
        padding-left: 0;
        padding-right: 0
    }
}
@media screen and (max-width: 1200px) {
    .padding-none .extraPaddingCF-row {
        padding-left: 80px;
        padding-right: 80px;
    }
}.lfr-layout-structure-item-cefe9ab9-c24a-47cf-78a1-37a934456c3b {
font-family: LufthansaTextWeb-Regular, Arial, sans-serif !important;
}
@media screen and (min-width: 1400px) {
    .padding-none .extraPaddingCF-row {
        padding-left: 0;
        padding-right: 0
    }
}
@media screen and (max-width: 1200px) {
    .padding-none .extraPaddingCF-row {
        padding-left: 80px;
        padding-right: 80px;
    }
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-0eaf8bb4-a787-2d3d-8870-adab7b29f032 {
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-a51a8bed-43dd-b798-8a63-c46f6b4d8f7d {
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-af0d74b6-5cf2-a943-1fc8-c5c4dbf4a7bc {
padding-left: 24px !important;
padding-right: 24px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-cefe9ab9-c24a-47cf-78a1-37a934456c3b {
padding-top: 20px !important;
}
.lfr-layout-structure-item-0eaf8bb4-a787-2d3d-8870-adab7b29f032 {
padding-left: 16px !important;
padding-right: 16px !important;
}
.lfr-layout-structure-item-a51a8bed-43dd-b798-8a63-c46f6b4d8f7d {
padding-left: 16px !important;
padding-right: 16px !important;
}
.lfr-layout-structure-item-62326c0b-7ac1-f6c1-d57b-26c4efa4e063 {
padding-top: 20px !important;
}
.lfr-layout-structure-item-af84e028-c1fb-1769-accf-87a14f737b6f {
padding-top: 20px !important;
}
.lfr-layout-structure-item-af0d74b6-5cf2-a943-1fc8-c5c4dbf4a7bc {
padding-left: 16px !important;
padding-right: 16px !important;
}
}